RubyGems Navigation menu

Reverse dependencies for redshift-connector Latest version of the following gems require redshift-connector

Total downloads 42,284

For this version 12,846

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.1.0

Links: